# Uses of Interface
org.bukkit.entity.Shulker

Packages that use Shulker
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Shulker in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Shulker
Modifier and Type
Field
Description
`static final GoalKey<Shulker>`
VanillaGoal.`SHULKER_ATTACK`
`static final GoalKey<Shulker>`
VanillaGoal.`SHULKER_DEFENSE`
Deprecated.
`static final GoalKey<Shulker>`
VanillaGoal.`SHULKER_DEFENSE_ATTACK`
`static final GoalKey<Shulker>`
VanillaGoal.`SHULKER_NEAREST`
Deprecated.
`static final GoalKey<Shulker>`
VanillaGoal.`SHULKER_NEAREST_ATTACK`
`static final GoalKey<Shulker>`
VanillaGoal.`SHULKER_PEEK`